### Name: carb
### Title: Parameters of the seawater carbonate system
### Aliases: carb
### Keywords: utilities

### ** Examples
## Not run: ##Data entry via the keyboard
carb(8, 8.2, 2400, 35, 25, 0) 

## Not run: The input parameters are pH=8.2, total alkalinity = 2400 umol/kg,
##D  Salinity = 35, temperature = 25 oC and pressure = 0 bar (that is surface water)
##D 
##D The output is:
##D 
##D Salinity:                35 
##D Temperature:             25 oC
##D Pressure:                0 bar
##D pH:                      8.2 
##D CO2:                     7.477544e-06 (mol/kg)
##D pCO2:                    263.3691 (uatm)
##D fCO2:                    262.54 (uatm)
##D HCO3:                    0.001649802 (mol/kg)
##D CO3:                     0.0003108231 (mol/kg)
##D DIC:                     0.001968102 (mol/kg)
##D ALK:                     0.0024 (mol/kg)
##D Omega aragonite:         4.929621 
##D Omega calcite:           7.478931 
##D PhiD:                    -1369.120 
##D BetaD:                   8.160777 
##D PiD:                     1.092065 
##D PhiB:                    -182.8422 
##D BetaB:                   1.956302 
##D PiB:                     0.2617900 
##D PhiC:                    1003.436 
##D BetaC:                   -4.248173 
##D PiC:                     -0.5684854 
##D PhiH:                    -1186.278 
##D PiH:                     0.8302753 
##D 
##D ## Data entry via a file
##D carb(ini = "f")
##D 
##D The file must be located in your home directory and provide the column names 
##D (these names MUST match the names listed above) and the data must be separated
##D by tabs. Note that, in contrast to the keyboard input, variables used in the
##D file input must be in mol/kg.
##D 
##D For example:
##D 
##D flag    PH      ALK     S       T       P
##D 8       8.2     2400e-6 35      20      0
##D 8       8.2     2400e-6 35      20      0
##D 
## End(Not run)



